SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Device (VoIP/Phone/FAX)  >   Cisco Unity Vendors:   Cisco
Cisco Unity Discloses Reports to Local and Remote Authenticated Users
SecurityTracker Alert ID:  1021022
SecurityTracker URL:  http://securitytracker.com/id/1021022
CVE Reference:   CVE-2008-4545   (Links to External Site)
Updated:  Oct 14 2008
Original Entry Date:  Oct 10 2008
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 4.x, 5.x, 7.x
Description:   A vulnerability was reported in Cisco Unity. A local user or remote authenticated user can access reports.

A local user or remote authenticated user can access the 'D:\CommServer\Reports' directory. The user can access reports that they should not be authorized to access.

Cisco has assigned Cisco Bug ID CSCsr86983 to this vulnerability.

VoIPshield Systems reported this vulnerability.

The original advisory is available at:

http://www.voipshield.com/research-details.php?id=130

Impact:   A local user or remote authenticated user can access reports.
Solution:   The vendor has issued fixed versions (4.2(1)ES161, 5.0(1)ES53, 7.0(2)ES8).

Also, a workaround is described in the vendor's advisory.

The vendor's advisory is available at:

http://www.cisco.com/warp/public/707/cisco-sr-20081008-unity.shtml

Vendor URL:  www.cisco.com/warp/public/707/cisco-sr-20081008-unity.shtml (Links to External Site)
Cause:   Access control error
Underlying OS:  

Message History:   None.


 Source Message Contents

Date:  Wed, 8 Oct 2008 17:09:40 -0400
Subject:  Cisco Security Response: VoIPshield Reported Vulnerabilities in Cisco Unity Server


http://www.cisco.com/warp/public/707/cisco-sr-20081008-unity.shtml
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC